.nav div{
    position:relative;}
.son{
    position: absolute;
    background-color: rgba(254,181,0,0.3);
    z-index: 100;
    margin-top: 6px;
     display: none;}
div .son .nav-son li{
height: 30px;
    line-height: 30px;
    text-align: center;
    width: 70px;
    color: black; 
    font-weight: bold;}
.son.show{
 display: block;}
.navs .nav div:first-of-child .son{
display: none;}
.titlestyle61752{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle61752{ line-height: 150%; color: #222222; font-size: 9pt ;}

li{
    color: #888;}
li:hover{
    text-decoration: underline;}
a{
    display: flex;
    text-decoration: none;
    margin-top: 9px;}
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
     display: inline-block;
    font-style: normal;
    color: #cdcdcd;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.date{
    position: relative;
    left: 80px;
    color: #888888;}
.i{
    position: absolute;
    right: 25px;
      color: #888888;
    font-size: 13px;}
.plate-con a li{
    color: #888; 
    line-height: 17px;
        width: 238px;}
li:hover{
    text-decoration: underline;}
.plate-con a{
    display: flex;
    text-decoration: none;
    margin-top: 9px;}
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
     display: inline-block;
    font-style: normal;
    color: #cdcdcd;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.date{
    position: relative;
    left: 80px;
    color: #888888;
        font-size: 13px;}
.plate-con a li{
    color: #888; 
    line-height: 17px;
      width: 238px;}
li:hover{
    text-decoration: underline;}
.plate-con a{
    display: flex;
    text-decoration: none;
    margin-top: 9px;}
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
     display: inline-block;
    font-style: normal;
    color: #cdcdcd;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.date{
    position: relative;
    left: 80px;
    color: #888888;
        font-size: 13px;}

.plate-con a li{
    color: #888; 
    line-height: 17px;
     width: 238px;}
li:hover{
    text-decoration: underline;}
.plate-con a{
    display: flex;
    text-decoration: none;
    margin-top: 9px;}
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
     display: inline-block;
    font-style: normal;
    color: #cdcdcd;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.date{
    position: relative;
    left: 80px;
    color: #888888;
        font-size: 13px;}

.plate-con a li{
    color: #888; 
    line-height: 17px;
    width: 238px;}
li:hover{
    text-decoration: underline;}
.plate-con a{
    display: flex;
    text-decoration: none;
    margin-top: 9px;}
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
     display: inline-block;
    font-style: normal;
    color: #cdcdcd;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.date{
    position: relative;
    left: 80px;
    color: #888888;
        font-size: 13px;}

.morestyle61751{ font-size: 9pt ;}
.leaderfont61751{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle61751{ font-size: 16px; color: #888888; line-height: 150%; text-decoration: none;}
.timestyle61751{ font-size: 9pt ;}

.plate-con a li{
    color: #888; 
    line-height: 17px;}
li:hover{
    text-decoration: underline;}
.plate-con a{
    display: flex;
    text-decoration: none;
    margin-top: 9px;}
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
     display: inline-block;
    font-style: normal;
    color: #cdcdcd;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}

